RubyGems Navigation menu

Dependências Reversas para simplecov-gem-profile Latest version of the following gems require simplecov-gem-profile

schema_plus 2.0.1

SchemaPlus is a gem that simply pulls in a collection of other gems from the SchemaPlus...

904.736 Downloads

schema_plus_pg_indexes 0.3.2

Adds support in ActiveRecord for PostgreSQL index expressions and operator classes, as ...

715.640 Downloads

schema_plus_db_default 0.1.1

Defines constant ActiveRecord::DB_DEFAULT which, when saved as an attribute's value, ca...

340.786 Downloads

schema_plus_tables 0.1.1

Extends ActiveRecord's handling of tables

333.617 Downloads

defog 0.9.5

Wrapper to fog gem, proxying access to cloud files as local files.

64.627 Downloads

motion_blender 0.4.0

MotionBlender loads ruby gems for RubyMotion

33.833 Downloads

schema_plus_association_inverses 0.1.0

Warns when association inverses are not autodetected

19.781 Downloads

clickmeetings 0.2.0

Simple REST API client for ClickMeetings Private Label and Open API

13.677 Downloads

katsuyoujin 0.0.3

Japanese verb conjugator.

10.556 Downloads

schema_monkey_rails 0.2.0

Inserts SchemaMonkey into a rails app.

10.447 Downloads

motion_flux 0.1.2

MotionFlux supports to build Flux-based RubyMotion apps.

10.414 Downloads

clear-election-sdk 0.1.2

Ruby SDK for working with ClearElection data. Also includes factory and rspec helpers ...

10.095 Downloads

object-let 1.0.0

Defines Object#let, which yields the object and returns the result

8.500 Downloads

schema_plus_multischema 0.1.1

Adds support for multiple schemas in activerecord when using Postgres

6.617 Downloads

canada_payment 0.1.0

This library allows you to easily create ACH/EFT CPA005 files from Ruby.

3.917 Downloads

schema_plus_pg_types 0.1.1

Adds supports for PostgreSQL types that were left out by Rails

3.673 Downloads

groundswell_schema_plus_columns 0.3.1

Adds useful accessors to ActiveRecord's Column object.

3.097 Downloads

Total de downloads 19.073

Desta versão 16.996

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 0

Links: